﻿h1 {
    font-size: 66px;
    font-weight: 500;
    line-height: 1em;
    padding-bottom: .5rem !important;
}

p.subtext {
    font-size: 22px;
    line-height: 1.2em;
    text-align: center;
}

.legal-document-text {
    display: flex;
    justify-content: space-between;
    padding: 0px 10px 15px 10px;
    margin-top: 40px;
    margin-bottom: 20px;
    border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #000;
}

.legal-document-text .label {
    margin-bottom:0px;
}

.legal-document-text .label a, .right-container a {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2em;
    color: #000;
}

.legal-document-text > .right-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.text-static span {
    font-weight:600;
}

@media (max-width: 767.98px) {
    h1 {
        font-size: 54px;
    }

    p.subtext {
        font-size: 20px;
    }

    .legal-document-text {
        font-size: 25px;
        margin-bottom: 12px;
        width: auto;
        text-align: left;
    }

    .legal-document-text .label a, .right-container a {
        font-size:18px;
    }
}
